  <style type="text/css">

* {
  box-sizing: border-box;
  }

  body {
  font-family: Arial, Helvetica, sans-serif;
  }

h3 {
	color: #56a9af;
  	text-align: center;
}

h4 {
	color: #56a9af;
  	text-align: center;
}

/* Style the header */
  header {
	float: left; 
       width: 384px;
       background-color: #ffffff;
       padding: 2px;
       text-align: left;
       font-size: 10px;
       color: white;
  }

/* Science in Focus Page */
.main2 {
  max-width: 1000px;
  margin: auto;
}

.row2 {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column (as needed) */
.row2,
.row2 > .column2 {
  padding: 6px;
}

/* Create four equal columns that floats next to each other */
.column2 {
  float: left;
  width: 25%;
}

/* Clear floats after the columns */
.row2:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content2 {
  background-color: white;
  padding: 10px;
}

/* END Science in Focus */

/* Clear floats after the columns*/
.row:after {
  content: "";
  display: table;
  clear: both;
}

  /* DESIGN BARS */
  separator {
  float: left;
  width: 100%;
  background-color: #ffffff;
  padding: 4px;
  clear: both;
  }

  backfill {
  float: left;
  width: 100%;
  background: #56a9af;
  padding: 0px;
  }

  /* Style the list inside the menu */
  nav ul {
  list-style-type: none;
  padding: 0;
  }

  blurbs {
  float: left;
  padding: 2px;
  width: 100%;
  background-color: #ffffff;
  }

  homegraphic {
  float: left;
  padding: 4px;
  width: 100%;
  background-color: #ffffff;
  }

  /* Clear floats after the columns */
  section:after {
  content: "";
  display: table;
  clear: both;
  }

  /* Style the footer */
  textcontent {
	float: left;
	background-color: #ffffff;
	padding: 4px;
	text-align: left;
	color: black;
  }

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

  /* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
  @media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
  }

.skillist{
list-style-type:none;
padding:0;
margin:0}

.skillist li{
padding:4px 16px;
border-bottom:1px solid #ddd}

.anilist{
list-style-type:none;
padding:0;
margin:0}

.anilist li{
padding:4px 16px;
text-align: center;
}


.subjectlist{
list-style-type:none;
padding:0;
margin:0}

.subjectlist li{
padding:4px 16px;
background-color: #d7e6e6;
border-bottom:4px solid #ffffff}

hr {
       display: block;
       position: relative;
       padding: 0;
       margin: 1px auto;
       height: 0;
       width: 100%;
       max-height: 0;
       font-size: 1px;
       line-height: 0;
       clear: both;
       border: none;
       border-top: 1px solid #56a9af;
       border-bottom: 1px solid #ffffff;
    }

.btn-group .button {
  background-color: #56a9af; 
  border: none;
  color: white;
  padding: 14px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  float: left;
}

.btn-group .button:hover {
  background-color: #316c70;
}

.btn-group2 .button {

  width: 50%;
  background-color: #e1e1e1;
  border: 2px #ffffff;
  color: black;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  display: block;
}

.btn-group2 .button:not(:last-child) {
  border-bottom: none; /* Prevent double borders */
}

.btn-group2 .button:hover {
  background-color: #3e8e41;
}

.btn_group_back {
  display: flex; justify-content: center;
  border-radius: 4px;
  background-color: #56a9af;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 1.1em;
  padding: 8px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.btn_group_back span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn_group_back span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn_group_back:hover span {
  padding-right: 20px;
}

.btn_group_back:hover span:after {
  opacity: 1;
  right: 0;
}

a {
  text-decoration: none;
	color: black;
}

/* selected link */
a:active {
  color: #56a9af;
}

/* hover link */
a:hover {
  color: #56a9af;
}

/* visited link */
a:visited {
  color: black;
}

a.external {
	text-decoration: underline;
	color: #56a9af;
}

/* selected link */
a.external:active {
  color: #56a9af;
}

/* hover link */
a.external:hover {
  color: red;
}

/* visited link */
a.external:visited {
  color: #56a9af;
}

a.thumbnail {
	color: #56a9af;
}

/* selected link */
a.thumbnail:active {
color: #56a9af;
}

/* hover link */
a.thumbnail:hover {
background-color: green;
}

/* visited link */
a.thumbnail:visited {
  color: #56a9af;
}

* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 10px;
  background-color: #ffffff;
}

  p.foot {
  font-size: 0.9em;
  }

p.anititle {
text-align: left;
font-weight: bold;
}

p.anidescript {
text-align: left;
font-style: normal;
}

p.copyright {
text-align: left;
font-style: normal;
font-size: 0.9em;
}

p.introtxt {
text-align: left;
font-style: normal;
font-size: 1.1em;
}

p.publisherurl {
color: #56a9af;
}

p.video {
text-align: center;
font-style: normal;
}

div.gallery {
margin: 5px;
float: left;
width: 240px;
}

div.gallery:hover {
  border: 0px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 2px;
  text-align: center;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 1100px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
</style>